@charset "UTF-8";
.shop-html{

/*----------------------------------------
	コールパーク
----------------------------------------*/

/* ▼ Add SpiceNetworks ---------- */
.cp-cnt h2 {
	display:flex;
	align-items: center;
	justify-content:space-between;
}
.cpSupportMark{
	font-size: 13px;
	color: #C74C4C;
	background: #FEF8F8;
	border: 1px solid #C74B4B;
	border-radius: 3px;
	padding: 5px 10px 4px;
	display: inline-block;
	margin-left:auto;
	margin-right:0;
}

.cpUpContent, .cpDownContent{
	padding:20px;
	border: 1px solid #ccc;
}
.cp-cnt textarea{
	border: 1px solid #ccc;
	padding: 8px;
	border-radius: 3px;
	width:100%;
}

.cpFormBtn button{
  min-width: 200px;
  user-select: none;
  padding: 12px 10px 10px;
  font-weight: bold;
  border-radius: 5px;
  display: inline-block;
  text-decoration: none;
  font-size: 15px;
  color: #d61d1e;
  border: 1px solid #ccc;
  background:#fff;
}
.cpFormBtn button:hover{
  cursor:pointer;
  opacity: 0.7;
}

/* ▲ Add SpiceNetworks ---------- */

.cp-cnt {
  color: #333;
}

.cp-cnt h2 {
  font-size: 24px;
  border-left: 5px solid #108CCF;
  line-height: 110%;
  padding: 3px 0 0 18px;
}

.cpNoticeTtl {
  font-size: 20px;
  margin-bottom: 5px;
}

.cpNotice {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 20px 0 17px;
}

.cpH3 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

.cpList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.cpList li {
  width: 48%;
  display: flex;
}

.cpList li a {
  width: 100%;
  padding: 30px 50px 30px 30px; 
  background: #fff;
  border-radius: 10px;
  display: block;
  color: #333;
  position: relative;
  border: 5px solid #eee;
}

.cpList li a::after {
  content: "";
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -5px;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 8px;
  height: 8px;
  border-top: solid 2px #108CCF;
  border-right: solid 2px #108CCF;
  transform: rotate(45deg);
}

.cpList li a:hover {
  opacity: 1;
  border: 5px solid #108CCF ;
  background: #FEEBEB;
}

.cpList li a:hover::after {
  right: 25px;
}

.cpList li h4 {
  line-height: 140%;
  font-size: 24px;
  font-weight: bold;  
}

.cpList li p {
  color: #666;
  line-height: 140%;
  font-size: 14px;
  margin-top: 10px;  
}


.cpSearch form {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 800px;
  margin: auto;
}

.cpSearch input[type="text"]:focus {
  outline: 0;
}

.cpSearch input {
  flex-grow: 1;
  padding: 10px 20px 8px;
  border: 1px solid #108CCF;
  border-right: none;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  height: 50px;
  font-size: 16px;
  line-height: 105%;
}

.cpSearch button {
  flex-basis: 110px;
  border: 1px solid #108CCF;
  background: url("../images/cp/icon.png") no-repeat 25px center #108CCF;
  border-left: none;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  height: 50px;
  cursor: pointer;
  outline: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  line-height: 105%;
  padding: 2px 0 0 25px;
}






.cpUpContent a , 
.cpDownContent a {
  color: #d61d1e;
  text-decoration: underline;
}

.cpUpContent a:hover , 
.cpDownContent a:hover {
  opacity: 1;
  text-decoration: none;
}

@media screen and (max-width: 900px) {

  .cpList li a {
    padding: 25px 40px 25px 25px;
  }

  .cpList li a::after {
    right: 25px;
  }

  .cpList li a:hover::after {
    right: 20px;
  }
  
  .cpList li h4 {
    font-size: 20px;
  }
}

@media screen and (max-width: 750px) {
  .cp-cnt h2 {
    font-size: 22px;
    border-left: 5px solid #108CCF;
    padding: 4px 0 0 12px;    
  }
  
  .cpNoticeTtl {
    font-size: 18px;
    margin-bottom: 3px;
  }

  .cpNotice {
    padding: 18px 0 15px;
  }

  .cpH3 {
    font-size: 24px;
  }
  
  .cpList li a {
    padding: 20px 30px 20px 20px;
    border: 4px solid #eee ;
  }

  .cpList li a::after {
    right: 15px;
  }

  .cpList li a:hover {
    border: 4px solid #108CCF ;
  }

  .cpList li a:hover::after {
    right: 10px;
  }

  .cpList li p {
    font-size: 13px;
  }

  .cpList li h4 {
    font-size: 18px;
  }

  .cpSearch input {
    padding: 6px 15px 5px;
    height: 40px;
    font-size: 15px;
  }

  .cpSearch button {
    flex-basis: 80px;
    background: url("../images/cp/icon.png") no-repeat 12px 12px #108CCF;
    background-size: 16px auto;
    height: 40px;
    font-size: 15px;
    padding: 2px 0 0 22px;
  }
  
}


@media screen and (max-width: 640px) {
  .cpList li {
    width: 100%;
    display: block;
  }

  .cpList li:nth-child(n+2) {
    margin-top: 4%;
  }
  
  .cpList li a {
    padding: 20px 40px 20px 20px;
  }
  
  
  .cpList li a::after {
    right: 20px;
  }

  .cpList li a:hover::after {
    right: 15px;
  }
  
}


@media screen and (max-width: 480px) {
  .cp-cnt h2 {
    font-size: 20px;
    border-left: 5px solid #108CCF;
    padding: 3px 0 0 10px;          
  }
    
  .cpNoticeTtl {
    font-size: 16px;
    margin-bottom: 2px;
  }

  .cpNotice {
    padding: 12px 0 10px;
  }

  .cpH3 {
    font-size: 20px;
  }
    
  .cpList li a {
    padding: 15px 40px 15px 15px;
    border: 3px solid #eee ;
  }

  .cpList li a::after {
    width: 6px;
    height: 6px;
    border-top: solid 2px #108CCF;
    border-right: solid 2px #108CCF; 
  }


  .cpList li a:hover {
    border: 3px solid #108CCF ;
  }

  .cpList li p {
    margin-top: 5px;
    font-size: 12px;
  }

  .cpList li h4 {
    font-size: 16px;  
  }

  .cpSearch input:first-child {
    padding: 6px 12px 5px;
    height: 40px;
    font-size: 14px;
  }

  .cpSearch button {
    flex-basis: 50px;
    background: url("../images/cp/icon.png") no-repeat center center #108CCF;
    background-size: auto;
    height: 40px;
    font-size: 14px;
    padding: 0;
  }

  .cpSearch p {
    display: none;
  }
  
}

/*----------------------------------------
	コールパーク2
----------------------------------------*/

.cpList2 li:nth-child(n+3) {
  margin-top: 4%;
}

.cpList2 li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}


.cpListImg {
  width: 70px;
  margin-right: 30px;
}

.cpListImg img {
  width: 100%;
}

.cpListTxt {
  width : calc(100% - 100px);
}

li.noIcon .cpListTxt {
  width : 100%;
}

@media screen and (max-width: 900px) {
  .cpListImg {
    width: 60px;
    margin-right: 20px;
  }

  .cpListTxt {
    width : calc(100% - 80px);
  }
}

@media screen and (max-width: 750px) {
  .cpList2 li {
    width: 100%;
    display: block;
  }

  .cpList2 li:nth-child(n+2) {
    margin-top: 4%;
  }
}

@media screen and (max-width: 480px) {
  .cpListImg {
    width: 50px;
    margin-right: 15px;
  }

  .cpListTxt {
    width : calc(100% - 65px);
  }
}
/*----------------------------------------
	フォーム
----------------------------------------*/
.situation {
  display: flex;
  flex-wrap: wrap;
  align-items: center;  
}

.situation li:first-child {
  position: relative;
  display: inline-block;
  padding: 20px 20px 18px;
  line-height: 110%;
  color: #108CCF;
  border: solid 1px #108CCF;
  font-weight: bold;
}

.situation li:first-child:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -18px;
  margin-top: -8px;
  border: 8px solid transparent;
  border-left: 10px solid #FFF;
  z-index: 2;
}

.situation li:first-child:after  {
  content: "";
  position: absolute;
  top: 50%;
  right: -20px;
  margin-top: -9px;
  border: 9px solid transparent;
  border-left: 11px solid #108CCF;
  z-index: 1;
}

.situation li:last-child {
  flex: 1;
  margin-left: 30px;
  color: #108CCF;  
}

@media screen and (max-width: 750px) {
  .situation {
    display: block;
  }

  .situation li:first-child {
    position: relative;
    display: inline-block;
    padding: 10px 10px 8px;
    line-height: 110%;
    color: #108CCF;
    border: solid 1px #108CCF;
    font-weight: bold;
  }
  
  
  
  
  
.situation li:first-child:before {
  top: auto;
  right: auto;
  margin-top: 0;
    left: 50%;
    bottom: -12px;
    margin-left: -6px;
    border: 6px solid transparent;
    border-top: 6px solid #FFF;
}

.situation li:first-child:after  {
  top: auto;
  right: auto;
  margin-top: 0;
    left: 50%;
    bottom: -14px;
    margin-left: -7px;
    border: 7px solid transparent;
    border-top: 7px solid #108CCF;
}

  

  .situation li:last-child {
    flex: 1;
    margin-left: 0;
    margin-top: 15px;
  }
}






/*----------------------------------------
	ボタン
----------------------------------------*/
.cpBtn ,
.cpBtnB {
  text-align: center;
}

.cpBtn a {
  background: #d61d1e;
  border: none;
  color: #fff;
  min-width: 240px;
  user-select: none;
  padding: 15px 15px 13px;
  font-weight: bold;
  border-radius: 5px;
  display: inline-block;
  text-decoration: none;
}

.cpBtnB a {
  color: #d61d1e;
  border: 1px solid #ccc;
  min-width: 240px;
  user-select: none;
  padding: 15px 15px 13px;
  font-weight: bold;
  border-radius: 5px;
  display: inline-block;
  text-decoration: none;
}



.cpBtn2 {
  display: flex;
  justify-content: center;
  text-align: center;
}

.cpBtn2 li:first-child {
  margin-right: 20px;
}

.cpBtn2 li input[type=submit]{
  min-width: 200px;
  user-select: none;
  padding: 12px 10px 10px;
  border-radius: 5px;
  border:none;
  display: inline-block;
  text-decoration: none;
  font-size: 15px;
}

.cpBtn2 li input[type=submit]:hover{
  cursor:pointer;
  opacity: 0.7
}

.cpBtn2 li:first-child input[type=submit]{
  background: #fff;
  color: #333;
  border: 1px solid #ccc;  
}

.cpBtn2 li:last-child input[type=submit]{
  background: #fff;
  color: #333;
  border: 1px solid #ccc;
}






.cpBtn3 {
  display: flex;
  flex-wrap: wrap;
}

.cpBtn3 li {
  width: 32%;
  margin-right: 2%;
  display: flex;
}

.cpBtn3 li:nth-child(3n) {
  margin-right: 0;
}

.cpBtn3 li:nth-child(n+4) {
  margin-top: 2%;
}

.cpBtn3 li a {
  border: 2px solid #ccc;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 15px 30px 13px 15px;
  border-radius: 5px;
  width: 100%;
  position: relative;
}

.cpBtn3 li h3 {
  font-weight: bold;
  color: #333;
  line-height: 140%;
  font-size: 16px;
}

.cpBtn3 li p {
  color: #666;
  font-size: 12px;
  line-height: 140%;
  margin-top: 5px;  
} 

.cpBtn3 li a:hover {
  opacity: 1;
  border: 2px solid #108CCF ;
  background: #FEEBEB;
}

.cpBtn3 li a::after {
  content: "";
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -3px;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 6px;
  height: 6px;
  border-top: solid 1px #108CCF;
  border-right: solid 1px #108CCF;
  transform: rotate(45deg);
}

.cpBtn3 li a:hover::after {
  right: 10px;
}

@media screen and (max-width: 750px) {
  .cpBtn3 li {
    width: 49%;
    margin-right: 2%;
    display: flex;
  }

  .cpBtn3 li:nth-child(3n) {
    margin-right: 2%;
  }

  .cpBtn3 li:nth-child(even) {
    margin-right: 0;
  }

  .cpBtn3 li:nth-child(n+3) {
    margin-top: 2%;
  }

  .cpBtn3 li h3 {
    font-size: 15px;
  }
}






@media screen and (max-width: 480px) {

  .cpBtn a ,
  .cpBtnB a {
    min-width: 220px;
    user-select: none;
    padding: 12px 10px 10px;
  }

  .cpBtn2 li:first-child {
    margin-right: 10px;
  }

  .cpBtn2 li input[type=submit] {
    min-width: 130px;
    user-select: none;
    padding: 10px 5px 8px;
    font-size: 14px;
  }
  
  .cpBtn3 li {
    width: 100%;
    margin-right: 0;
    display: block;
  }

  .cpBtn3 li:nth-child(3n) {
    margin-right: 0;
  }


  .cpBtn3 li:nth-child(n+2) {
    margin-top: 10px;
  }

  .cpBtn3 li h3 {
    font-size: 14px;
  }  
}


/*----------------------------------------
	アンケート
----------------------------------------*/
.survey {
  display: flex;
  flex-wrap: wrap;
}

.survey li {
  margin-right: 10px;
}

.survey li:last-child {
  margin-right: 0;
}

.survey li a {
  text-decoration: none;
  border: 1px solid #d61d1e;
  border-radius: 5px;
  display: inline-block;
  line-height: 140%;
  padding: 8px 12px 6px;
  color: #d61d1e;
}

.survey li a:hover {
  background: #FEEBEB;
  border: 1px solid #FEEBEB;
  opacity: 1;
}

.surveyTxtArea {
  border: 1px solid #ccc;
  padding: 8px;
  border-radius: 3px;
  width: 100%;
  max-width: 100%;
  min-height: 200px;  
}


@media screen and (max-width: 640px) {
  .survey {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .survey li {
    margin-right: 0;
    width: 49%;
    text-align: center;
    display: flex;
    justify-content: center;
  }

  .survey li:last-child {
    margin-right: 0;
  }
  
  .survey li:nth-child(odd) {
    margin-right: 2%;
  }
  
  .survey li:nth-child(n+3) {
    margin-top: 2%;
  }

  .survey li a {
    text-decoration: none;
    border: 1px solid #d61d1e;
    border-radius: 5px;
    line-height: 140%;
    padding: 8px 12px 6px;
    color: #d61d1e;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .survey li a:hover {
    background: #FEEBEB;
    border: 1px solid #FEEBEB;
    opacity: 1;
  }
}

@media screen and (max-width: 360px) {
  .survey {
    display: block;
  }

  .survey li {
    width: 100%;;
    display: block;
  }

  .survey li:nth-child(odd) {
    margin-right: 0;
  }
  
  .survey li:nth-child(n+2) {
    margin-top: 10px;
  }

  .survey li a {
    text-decoration: none;
    border: 1px solid #d61d1e;
    border-radius: 5px;
    line-height: 140%;
    padding: 8px 12px 6px;
    color: #d61d1e;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .survey li a:hover {
    background: #FEEBEB;
    border: 1px solid #FEEBEB;
    opacity: 1;
  }
}
/*----------------------------------------
	パンくず
----------------------------------------*/
.breadcrumb {
  font-size: 12px;
  margin-top: 30px;
  line-height: 140%;
  overflow: hidden
}

.breadcrumb li {
  float: left;
  margin: 3px 10px 3px 0;
  color: #878787;
  position: relative;
  margin-right: 10px;
  padding-right: 10px;
}

.breadcrumb li:first-child img {
  padding-bottom: 2px;
}


.breadcrumb li::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -3px;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 4px;
  height: 4px;
  border-top: solid 1px #878787;
  border-right: solid 1px #878787;
  transform: rotate(45deg);

}

.breadcrumb li:last-child {
  margin-right: 0;
  padding-right: 0;  
}

.breadcrumb li:last-child::after  {
  content: "";
  display: none;
}

.breadcrumb li a {
  text-decoration: underline;
  color: #878787;
  transition : none;
}

.breadcrumb li a:hover {
  text-decoration: none;
  opacity: 1;
  color: #108CCF;    
}


/*----------------------------------------
	検索結果
----------------------------------------*/
.cp-cnt .dpp_navi a {
  color: #CB2626;
  text-decoration: underline;
}

.cp-cnt .dpp_navi a:hover {
  text-decoration: none;
  opacity: 1;
}




.cpSearchList > li {
  border-bottom: 1px dashed #ccc;
  padding: 30px 0 23px;
}

.cpSearchList h4 a {
  color: #d61d1e;
  font-weight: bold;
  text-decoration: underline;
  font-size: 18px;
  line-height: 140%;
}

.cpSearchList h4 a:hover {
  text-decoration: none;
  opacity: 1;
}

.cpSearchList > li ul {
  display: flex;
  flex-wrap: wrap;
  line-height: 140%;
  margin-top: 5px;
}


.cpSearchList > li ul li {
  margin: 3px 10px 3px 0;
  color: #878787;
  position: relative;
  margin-right: 10px;
  padding-right: 11px;
  font-size: 12px;
}


.cpSearchList > li ul li::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -3px;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 4px;
  height: 4px;
  border-top: solid 1px #878787;
  border-right: solid 1px #878787;
  transform: rotate(45deg);
}

.cpSearchList > li ul li:last-child {
  margin-right: 0;
  padding-right: 0;  
}

.cpSearchList > li ul li:last-child::after  {
  content: "";
  display: none;
}

.cpSearchList > li ul li a{
  color: #666;
}

@media screen and (max-width: 750px) {
.cpSearchList > li {
  padding: 20px 0 13px;
}

.cpSearchList h4 a {
  color: #d61d1e;
  font-weight: bold;
  text-decoration: underline;
  font-size: 18px;
  line-height: 140%;
}

.cpSearchList h4 a:hover {
  text-decoration: none;
  opacity: 1;
}

.cpSearchList > li ul {
  display: flex;
  flex-wrap: wrap;
  line-height: 140%;
  margin-top: 5px;
}


.cpSearchList > li ul li {
  margin: 3px 10px 3px 0;
  color: #878787;
  position: relative;
  margin-right: 10px;
  padding-right: 11px;
  font-size: 12px;
}


.cpSearchList > li ul li::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -3px;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 4px;
  height: 4px;
  border-top: solid 1px #878787;
  border-right: solid 1px #878787;
  transform: rotate(45deg);
}

}
}